Subject: Fwd: Payroll JFK & SeaTac Location 2017.01.08
From: Accounts Department <[email-masked]>
To: Gene Frisco <[email-masked]>
Cc: Colin Havener <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 12 Jan 2017 10:11:47 -0500

Hi Mr.Frisco,

Can you advise me Luca and Nicole's payroll? If any commission adjustment
related, I am able to get Ashish helps before 10:30 AM.

Thank you,
Daisy

---------- Forwarded message ----------
From: Accounts Department <[email-masked]>
Date: Wed, Jan 11, 2017 at 4:40 PM
Subject: Re: Payroll JFK & SeaTac Location 2017.01.08
To: Gene Frisco <[email-masked]>
Cc: Colin Havener <[email-masked]>

Mr. Frisco,

Please assist me regarding Luca and Nicole's payroll, attach the pay
statement to review.

Thank you,
Daisy

On Wed, Jan 11, 2017 at 3:58 PM, Colin Havener <[email-masked]>
wrote:

> Alright Team Here are my notes:
>
> So for JFK you guys get it, pulling together the total commission and
> adjusting to minimum for the LMT's.
>
> The same system is being applied to Seattle.  This is so important guys,
>  I am back in Seattle and we have experienced some turnover.
> Everyone I have talked to that has left says the main contribution was
> feeling that there adjustments were not accurately demonstrated in the
> payroll breakdown.  Our viability of a company depends on these being
> accurate so I appreciate all the hard work you put into making sure these
> are reflected accurately.
>
> So first off I will let Gene handle Luca and Nicholes Payroll.  That is
> why I cc'd him in this.
>
> JFK:
> Paula- Correct
>
> Steven Remember is a Salary Employee now.
> We are currently offering him a $100 Bi-weekly, Transportation Stipend.
> If you need me to go over that with you again please let me know.
>
> Erica Paget-
> Has no commission Sales,  I want to make sure we double check with Steven
> to make sure this is accurate.
>
> Tylers- Commission and Adjustments Looks Accurate Thank You
>
> Han- Does work doubles with for us please make sure that it accurately
> reflects in his adjustments.
>
> *Remember 6 Hour shift =100
> *12 Hour Shift =200
>
> If there commission in those shifts exceed there minimum then we do not
> need to adjust.
>
> Nechel-
> Looks Good,  Make sure she is credited for services every week.
>
> Seattle:
>
> As mentioned concerning Luca and Nicole please consult with Gene.
>
> Melissa's Total is Services = 662
> Melissa's Added Adjusted = 364
> Add Tips Accordingly
>
> ***Important Note one 1/2 Jenni Mills was credited for Melissa's service
> please adjust w/ tip
>
> Everyone else's looked accurate.
>
> Thank You,
>
> Colin
>
>
>
>  Colin Havener
>  Director of Massage
>   598 Broadway, New York
>   M 6074378135 <(607)%20437-8135>
>
> On Wed, Jan 11, 2017 at 6:16 AM, Accounts Department <
> [email-masked]> wrote:
>
>> plz check.
>>
>> ---------- Forwarded message ----------
>> From: Ashish Dabral <[email-masked]>
>> Date: Wed, Jan 11, 2017 at 3:05 AM
>> Subject: Payroll JFK & SeaTac Location 2017.01.08
>> To: Accounts Department <[email-masked]>
>> Cc: gene <[email-masked]>, saurabh <[email-masked]>
>>
>>
>> Hello Daisy,
>>
>>
>> Here is the attached Payroll for JFK & SeaTac Location Payroll
>>
>>
>> Regards,
>> Ashish Dabral
>>
>>
>>
>> --
>> Thank you,
>>
>> Asanda Accounts Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569